{
    "dc_identifier": "nl.oorg10123.2j.2006.25",
    "dc_title": "Typeringen van bodemecosystemen- Duurzaam bodemgebruik met referenties voor biologische bodemkwaliteit | RIVM",
    "dc_type": "2j",
    "dc_description": "Twee kwaliteitsreferenties voor een 'gezonde' bodem werden opgesteld, als onderdeel van het raamwerk voor duurzaam bodemgebruik, namelijk voor melkveehouderij op zandgrond en voor halfnatuurlijk grasland op zandgrond. De referenties bestaan uit getalswaarden voor chemische, fysische, biologische en andersoortige parameters. Een stapsgewijze aanpak werd ontwikkeld voor de selectie van de krachtigste indicatoren waarmee de gezondheid van de bodem bepaald kan worden. De aanpak gaat uit van de 'ecologische diensten' van de bodem zoals bodemvruchtbaarheid, weerstand tegen stress en flexibiliteit, de bodem als buffer en reactor, en biodiversiteit. De kwaliteitsreferenties en de stapsgewijze aanpak zijn in opdracht van het Ministerie van VROM opgesteld. De gegevens zijn afkomstig uit het databestand van de langjarige monitoring met de Bodembiologische indicator (Bobi) in het Landelijk Meetnet Bodemkwaliteit (LMB). De achtergrond is het veranderende bodembeleid: niet meer de bescherming van de bodem staat centraal, maar de duurzaamheid van het bodemgebruik.",
    "dc_source": "https://www.rivm.nl/publicaties/typeringen-van-bodemecosystemen-duurzaam-bodemgebruik-met-referenties-voor-biologische",
    "dc_publisher": "oorg10123",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-11-30",
    "foi_publishedDate": "2006-02-24",
    "dc_date_year": "2006",
    "dc_publisher_name": "Rijksinstituut voor Volksgezondheid en Milieu",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Rijksinstituut voor Volksgezondheid en Milieu",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "105",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10123.2j.2006.25.doc.1",
            "dc_title": "Typeringen van bodemecosystemen- Duurzaam bodemgebruik met referenties voor biologische bodemkwaliteit | RIVM",
            "foi_fileName": "607604007.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.rivm.nl/bibliotheek/rapporten/607604007.pdf"
        }
    ]
}